div.content {
		height: 1%;
		}
div.imgRight {
		float: right;
		margin: 10px 10px 0 20px;
		width:250px;
		}		
div.imgLeft {
		float: left;
		margin: 10px 20px 0 10px;
		width:250px;
		}		
img.left, 
img.right {
1		border: 1px solid #ccc;
		background: #fff;
		padding: 2px;
		border:1px solid #ccc;
		border-bottom:3px solid #ccc;
		border-right:3px solid #ccc;
		
		}
form {
		border:1px solid #eee;
		border-bottom:3px solid #ccc;
		border-right:3px solid #ccc;
	}
		
iframe {
		border:1px solid #eee;
		border-bottom:3px solid #ccc;
		border-right:3px solid #ccc;
}
div#vtn-footer {
1		position:relative;
1		left:-30px;
1		top:5px;
1		border:1px solid #f00;
		width:150px;
		height:50px;
}
div#simi-footer {
1		border:1px solid #f00;
		position:relative;
		left:350px;
		top:-50px;
}
div.contentLeft div.panelImg  {
	width:100%;
		}
		
		
		
		
		
		